// PDRCore
"The emulator does not support %@ function, please use the iPhone to test"="模拟器不支持%@功能，请使用真机测试";
"%@ module is not added when packaging, please refer to %@"="打包时未添加%@模块,请参考%@";
"Ignore"="忽略";
"Details"="查看详情";
"%@ module is not added in manifest.json, please refer to %@"="manifest.json中未添加%@模块，请参考%@";
"OK"="确定";
"Cancel"="取消";


"File monitoring created successfully"="文件监控创建成功";
"Monitoring file descriptor--%d"="监控文件描述符--%d";
"uploader successfully uploaded using standard protocol[%@]"="uploader 使用标准协议上传成功[%@]";

"When show is called, the page is not downloaded, and it is buffering now...[%@]"="调用show当页面没有下载,现在缓冲中...[%@]";
"ValidAppkey"="未配置appkey或配置错误";
//pdrcore
"There is no uni applet (%@) application resource in the running path, please check whether the application resource is deployed normally"="运行路径中无 uni小程序（%@）应用资源，请检查应用资源是否正常部署";
"The current uni applet (%@) is not compiled in v3 mode and cannot be started normally"="当前 uni小程序（%@）非v3模式编译，无法正常启动";
"Repeat call"="重复调用";
"uni applet (%@) does not exist"="uni小程序（%@）不存在";
"There is a running applet, please close it before running other applets"="已存在运行中的小程序，请先将其关闭在运行其他小程序";
"sendUniMPEvent Error: Parameter error"="sendUniMPEvent Error: 参数错误";
"sendUniMPEvent Error: Applet does not start"="sendUniMPEvent Error: 小程序未启动";
"The compressed picture is saved locally successfully"="壓縮後的圖片保存本地成功";
"Failed to download file [%@] error:%@"="下载文件失败 [%@] error:%@";
"The network has changed ==>>>>>[%d]"="网络发生改变==>>>>>[%d]";
"No network scheduling is suspended"="没有网络调度暂停";
"The network resumes and continues to download-->>>>"="网络恢复继续下载-->>>>";

"Please refer to the url address"="请参考url地址";
"The current environment cannot run uni-app applications!"="当前环境无法运行uni-app应用！";
"This application is compiled with HBuilderX%@ or the corresponding cli version, while the mobile phone SDK version is %@. Mismatched versions may cause application exceptions."="本应用使用HBuilderX%@编译或对应的cli版本编译，而手机端SDK版本是%@。不匹配的版本可能造成应用异常。";

"Network connection failed"="网络连接失败";
"The manifest does not exist or the parsing failed"="manifest不存在或解析失败";
"file does not exist"="文件不存在";
"PandoraApi.bundle file is missing"="缺少PandoraApi.bundle文件";

"##CoreApp##...Start restarting the app"="##CoreApp##...开始重启应用";
"##CoreApp##...Restart the application end"="##CoreApp##...重启应用结束";
"##CoreApp##...Enable debug mode monitoring.."="##CoreApp##...开启debug模式监控..";
"##CoreApp##...Create a homepage..."="##CoreApp##...创建首页..";
"The file directory has changed"="文件目录发生变化";
"Need to refresh"="需要刷新";
"splash screen needs to be closed automatically"="splash screen 需要自动关闭";
"##--Display the wap2app startup page"="##--显示wap2app启动页面";
"Start wap2app application application status appid[%@]-"="启动wap2app应用应用状态appid[%@]-";
"Streaming application status index[%d]--fullpage[%d]---update[%d]"="流应用状态index[%d]--fullpage[%d]---update[%d]";
"Apply updates to reload resources"="应用更新重新加载资源";
"The app has been updated. Do you want to restart it now?"="应用已更新，是否立即重启？";
"Reboot"="重启";
"The page is not downloaded, the page needs to be downloaded: [%@]"="页面未下载需要下载页面:[%@]";
"Re-request page: [%@]"="重新请求页面:[%@]";
"Page download is complete and start to load the page: [%@]"="页面下载完成开始加载页面:[%@]";
"Manifest.JSON parsing failed, please make sure the format is correct and cannot contain comments"="manifest.JSON解析失败请确保格式正确并不能包含注释";
"##CoreApp##...Need to restart the app"="##CoreApp##...需要重启应用";
"##CoreApp##...Apply end successfully"="##CoreApp##...应用end成功";
"HTML5+ Runtime lacks the module configured in the upgrade package manifest.json: %@"="HTML5+ Runtime缺少升级包manifest.json中配置的模块:%@";

"The installation package was not found in the specified location"="指定的位置未找到安装包";
"WGT/WGTU file format error"="WGT/WGTU文件格式错误";
"The manifest.json file in the WGT installation package does not exist"="WGT安装包中manifest.json文件不存在";
"The manifest.json in the WGT installation package is not a valid JSON format"="WGT安装包中manifest.json不是有效的JSON格式";
"The appid of the manifest.json file in the WGT installation package does not match"="WGT安装包中manifest.json文件的appid不匹配";
"The version of the manifest.json file in the WGT installation package is higher than the existing version number"="WGT安装包中manifest.json文件的version要高于现有版本号";
"The update.xml file in the WGTU installation package does not exist"="WGTU安装包中update.xml文件不存在";
"The update.xml in the WGTU installation package is not a valid XML format"="WGTU安装包中update.xml不是有效的XML格式";
"The appid of the update.xml file in the WGTU installation package does not match"="WGTU安装包中update.xml文件的appid不匹配";
"The version of the update.xml file in the WGTU installation package is higher than the existing version number"="WGTU安装包中update.xml文件的version要高于现有版本号";
"Manifest.json does not exist in the www directory in the WGTU installation package"="WGTU安装包中www目录下manifest.json不存在";
"The format of the manifest.json file in the www directory in the WGTU installation package is incorrect"="WGTU安装包中www目录下manifest.json文件格式错误";
"The appid of the manifest.json file in the www directory in the WGTU installation package does not match"="WGTU安装包中www目录下manifest.json文件的appid不匹配";
"The version of the manifest.json file in the www directory in the WGTU installation package does not match"="WGTU安装包中www目录下manifest.json文件的version版本不匹配";
"Uni-app compilation mode switching does not support upgrading application resources"="uni-app编译模式切换不支持升级应用资源";

"Appframe needs to be refreshed--%@--[%@]--"="appframe需要刷新--%@--[%@]--";
"Refresh all interfaces"="刷新所有界面";

//广告
"Unknown Error"="未知错误";
"UniAdError5001"="广告位标识adpid为空，请传入有效的adpid";
"UniAdError5002"="无效的广告位标识adpid，请使用正确的adpid";
"UniAdError5003"="未开通广告，请在广告平台申请并确保已审核通过";
"UniAdError5004"="无广告模块，打包时请配置要使用的广告模块";
"UniAdError5005"="广告加载失败，请稍后重试";
"UniAdError5006"="广告未加载完成无法播放，请加载完成后再调show播放";
"UniAdError5007"="无法获取广告配置数据，请尝试重试";
"UniAdError5008"="激励视频广告已过期，请再次请求广告后进行广告展示!";
"UniAdError5009"="当前广告正在请求中，请勿重复点击";
"UniAdError5100"="其他错误，聚合广告商内部错误";
"UniAdError5050"="当前环境没有快手内容联盟SDK";
"UniAdError5051"="广告加载异常，请联系商务解决";


//地图
"Call Baidu map"="调用百度地图";
"No Error"="没有错误";
"Invalid signature"="无效签名";
"Illegal or expired key"="key非法或过期";
"No permission to use the corresponding interface"="沒有权限使用相应的接口";
"The number of visits exceeded the daily number of visits"="访问已超出日访问量";
"Users visit too frequently"="用户访问过于频繁";
"Invalid user IP"="用户IP无效";
"Invalid user domain name"="用户域名无效";
"Security code verification error, bundleid does not correspond to key"="安全码验证错误，bundleID与key不对应";
"The request key does not match the binding platform"="请求key与绑定平台不符";
"IP requests exceeded limit"="IP请求超限";
"The HTTPS request is not supported"="不支持HTTPS请求";
"Insufficient permission, service request rejected"="权限不足，服务请求被拒绝";
"The developer key has been deleted and cannot be used normally"="开发者key被删除，无法正常使用";
"Request service response error"="请求服务响应错误";
"Abnormal data returned by engine"="引擎返回数据异常";
"Server request link timeout"="服务端请求链接超时";
"Read service result timeout"="读取服务结果超时";
"The requested parameter is illegal"="请求参数非法";
"Missing required parameter"="缺少必填参数";
"The requested agreement is illegal"="请求协议非法";
"Other server unknown error"="其他服务端未知错误";
"Client unknown error, service return result is empty or other error"="客户端未知错误，服务返回结果为空或其他错误";
"Protocol parsing error, usually the returned result cannot be parsed"="协议解析错误，通常是返回结果无法解析";
"connection timed out"="连接超时";
"URL exception"="URL异常";
"host not found"="找不到主机";
"Server connection failed"="服务器连接失败";
"Abnormal connection, usually without network"="连接异常，通常为没有网络的情况";
"Connection cancelled"="连接取消";
"The format of table ID is incorrect"="table id 格式不正确";
"ID does not exist"="id 不存在";
"The server is under maintenance"="服务器维护中";
"The table ID corresponding to the key does not exist"="key对应的table id 不存在";
"No information was found for the corresponding userid"="找不到对应userID的信息";
"Key does not activate nearby-function"="key未开通“附近”功能";
"Planning points (including starting point, terminal point and passing point) are not within the scope of China"="规划点（包括起点、终点、途经点）不在中国范围内";
"No roads can be found near planning points (including starting point, terminal point and passing point)"="规划点（包括起点、终点、途经点）附近搜不到道路";
"Route calculation failure is usually caused by road connectivity"="路线计算失败，通常是由于道路连通关系导致";
"The distance between the starting point and the ending point is too long"="起点终点距离过长";
"Short string sharing authentication failed"="短串分享认证失败";
"Short string request failed"="短串请求失败";

"Error message:% @. Visit [% @] for more information."="错误信息：%@。访问【%@】了解详细信息。";
"Picture loading failed"="图片加载失败";

//livepusher
"The network is in poor condition"="网络状况很差";
"The network condition is normal"="网络状况正常";
"The network is in good condition"="网络状况良好";
"Background music playing error"="背景音乐播放错误";



//geolocation
"Unable to get location"="不能获取到位置";
"Coordinate address resolution failed"="坐标地址解析失败";
"Location service is not turned on"="未开启位置服务";
"Permission verification failed"="权限验证失败";
"Unsupported provider"="不支持的provider";
"Unsupported coordsType"="不支持的coordsType";
"Unable to get location"="不能获取到位置";
"The current application is running in the custom debugging base. Please do not check the custom debugging base when you package the official version."="当前应用运行在自定义调试基座中，发布正式版请打包时不要勾选自定义调试基座。";
"Appid not configured"="未配置appid";

//speech
"Turn on voice repeatedly"="重复打开语音";
"Users turn off voice"="用户关闭语音";
"Network connection error"="网络连接错误";
"Listening"="正在聆听";

//barcode
"The specified barcode was not found"="未发现指定的条码";

//weex devtool
"search"="搜索";

//weex
"file does not exist"="文件不存在";
"This feature is not supported"="此功能不支持";
"Invalid parameter"="无效的参数";
"IO error"="IO错误";
"Client not installed"="客户端未安装";
"Missing business parameter configuration"="业务参数配置缺失";
"network error"="网络错误";
"User cancel"="用户取消";
"unknown error"="未知错误";
"Business internal error"="业务内部错误";
"File creation failed"="文件创建失败";
"The file exists"="文件存在";
"Compression failed"="压缩失败";
"Decompression faile"="解压失败";
"Writing is not allowed"="不允许写";
"Not allowed to read"="不允许读";
"The last call was not completed. Call again after completion"="上次调用未完成，完成后再次调用";
"No permission"="没有权限";
"Authorization failed"="授权失败";
"onCreateUniPlugin:method not found"="没有找到 onCreateUniPlugin: 方法";
"This class (%@) does not comply with wxmoduleprotocol!"="这个类（%@）没有遵守WXModuleProtocol协议！";
"This class (%@) does not inherit the wxcomponent class"="这个类（%@）没有继承 WXComponent类";
"This class (%@) does not inherit the DCUniComponent class"="这个类（%@）没有继承 DCUniComponent类";

"Not 'DataUrl' data"="不是DataURL数据";
"Unsupported image data"="不支持的图片数据";
"No image data"="没有图片数据";
"Image data conversion failed"="图片数据转化失败";
"The specified bitmap object was not found"="未找到指定的Bitmap对象";

//push
"Offline push detected --[%@]"="检测到离线push--[%@]";
// pay
"Payment_appleiap:Payment channel closed"="Payment_appleiap:支付通道已关闭";
"Payment_appleiap:Failed to return order information"="Payment_appleiap:返回订单信息失败";
"Payment_appleiap:The ID of the order does not exist"="Payment_appleiap:订单的ID不存在";
"WeChat"="微信";
"The payment appid configured in HBuilder mainifest.json is inconsistent with the appid used to generate the order. If it is HB debugging, please package it online"="HBuilder mainifest.json中配置的支付appid和生成订单使用的appid不一致,如果是HB调试请在线打包";

//Oauth
"Sina Weibo"="新浪微博";
"Not logged in or logged out"="未登录或登录已注销";
"Client is not installed"="未安装客户端";
"The client you installed does not support authorized login"="你安装的客户端不支持授权登录";

//share
"Repeated verification request"="重复的验证请求";
"User canceled sharing"="用户取消分享";
"User does not exist"="用户不存在";
"User canceled sending"="用户取消发送";
"Failed to send"="发送失败";
"Authorization failed"="授权失败";
"User canceled installation of Weibo client"="用户取消安装微博客户端";
"Editors need to install Weibo client"="编辑需要安装微博客户端";
"Sending failed, user needs to install Weibo client"="发送失败，用户需要安装微博客户端";
"User clicks to cancel and return"="用户点击取消并返回";
"WeChat does not support"="微信不支持";
"Invalid appid or incorrect configuration"="appid无效或配置错误";
"WeChat is not installed"="微信未安装";
"Thumbnail exceeds limit"="缩略图超过限制";
"Picture exceeds limit"="图片超过限制";
"WeChat Share"="微信分享";
"QQ is not installed"="未安装QQ";
"app not registered"="app未注册";
"qzone sharing does not support text type sharing"="qzone分享不支持text类型分享";
"qzone sharing does not support image type sharing"="qzone分享不支持image类型分享";
"QQ share"="QQ分享";

//zip,io,
"The left or top parameter of the clip area is wrong"="clip 区域 left 或top 参数错误";
"Failed to read picture information"="读取图片信息失败";
"Failed to download image"="下载图片失败";
"File not found"="文件没有发现";
"Not authorized"="没有获得授权";
"Not allowed to read"="不允许读";
"Coding error"="编码错误";
"No modification allowed"="不允许修改";
"Invalid state"="无效的状态";
"Grammatical errors"="语法错误";
"Invalid edit"="无效的修改";
"Execution error"="执行出错";
"Type does not match"="类型不匹配";
"Path exists"="路径存在";
"Directory is not empty"="目录不为空";

//Media
"unauthorized"="未授权";
"Unauthorized, restricted access"="未授权，访问限制";
"Parameter error"="参数错误";

//Camera
"Error saving photo: %@"="保存照片出错:%@";
"Failed to save picture: %@"="保存图片失败:%@";
"Error saving video: %@"="保存视频出错:%@";
"This video type does not currently support export"="该视频类型暂不支持导出";
"Video export failed"="视频导出失败";
"Export task has been cancelled"="导出任务已被取消";
"The current device does not support this preset: %@"="当前设备不支持该预设:%@";
"The camera cannot be opened in the emulator, please use it in the real machine"="模拟器中无法打开照相机,请在真机中使用";
"Locating failed, error: %@"="定位失败, 错误: %@";
"No access: PHAuthorizationStatusRestricted"="无访问权限：PHAuthorizationStatusRestricted";
"User has authorized this application for limited photo library access"="用户已授权此应用程序用于有限的照片库访问";
"Locating failed, error: %@"="重命名失败：%@";
"Video export failed: %@,error:%@"="视频导出失败:%@,error:%@";
